<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/2f8e82cfbc9e77851285bad246657077/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/2f8e82cfbc9e77851285bad246657077/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>